#!/usr/bin/env python
# coding: utf-8

# (start:mac)=
# # Install Anaconda for Mac
# 
# Anaconda is a bundled python distribution that is available for all operating systems. It comes installed with many
# common python libraries which makes it easy to get up and running. We will be using the latest version of Anaconda.
# 
# ## Installation
# 
# 1. Visit the Anaconda website: [https://www.anaconda.com/products/distribution](https://www.anaconda.com/products/distribution)
# 2. Click the green “Download” button.
#     * Your web browser will detect which operating system Anaconda will be installed
#       on. If you need a different version for another computer, you can click on the small operating system image
#       icons, which are shown below:
#     ```{image} ./images/1-download.png
#     :height: 300px
#     :align: center
#     ```
# 3. Open the downloaded installer.
#     * The installer should be in your download folder and named something like "Anaconda3-2022.05-MacOSX.pkg".
# 4. Once installer is open, click the "Continue" button:
#     ```{image} ./images/mac-2-setup.png
#     :height: 300px
#     :align: center
#     ```
# 5. On the "Important Information" screen, click the "Continue" button:
#     ```{image} ./images/mac-3-setup.png
#     :height: 300px
#     :align: center
#     ```
# 6. On the "Software License Agreement" screen, click the "Continue" button:
#     ```{image} ./images/mac-4-setup.png
#     :height: 300px
#     :align: center
#     ```
# 7. On the "Standard Install on Macintosh HD" screen, click the "Install" button:
#     ```{image} ./images/mac-5-setup.png
#     :height: 300px
#     :align: center
#     ```
#    * **NOTE:** If you click "Change Install Location", make sure "Install for me only" is selected, then click
#      the "Continue" button:
#        ```{image} ./images/mac-6-setup.png
#        :height: 300px
#        :align: center
#        ```
# 8. On the "Installing Anaconda3" screen, the installation will likely spend *a very long time* at the "Running package
#    scripts" step. This is normal, even if installer reports it will only take a minute; do not exit the installer.
#     ```{image} ./images/mac-7-setup.png
#     :height: 300px
#     :align: center
#     ```
# 
# ## Finished!
# 
# Now we can return to [Getting Started with Python](start:launch)
