#!/usr/bin/env python
# coding: utf-8

# (start:windows)=
# # Installing Anaconda for Windows
# 
# Anaconda is a bundled Python distribution that is available for all operating systems. It comes installed with many
# common Python libraries which makes it easy to get up and running. We will be using the latest version of Anaconda.
# 
# ## Installation
# 
# 1. Visit the Anaconda website: [https://www.anaconda.com/products/distribution](https://www.anaconda.com/products/distribution)
# 2. Click the green “Download” button.
#     * Your web browser will detect which operating system Anaconda will be installed
#       on. If you need a different version for another computer, you can click on the small operating system image
#       icons, which are shown below:
#     ```{image} ./images/1-download.png
#     :height: 300px
#     :align: center
#     ```
# 3. Open the downloaded installer.
#     * The installer should be in your download folder and named something like "Anaconda3-2022.05-Windows-x86_64.exe".
# 4. Once installer is open, click the "Next >" button:
#     ```{image} ./images/3-setup1.png
#     :name: next
#     :height: 300px
#     :align: center
#     ```
# 5. On the "License Agreement" screen, click the "I Agree" button:
#     ```{image} ./images/4-setup2.png
#     :name: agree
#     :height: 300px
#     :align: center
#     ```
# 6. On the "Select Installation Type" screen, make sure "Just Me (recommended)" is selected, then click the "Next >" 
#    button:
#     ```{image} ./images/5-setup3.png
#     :name: me
#     :height: 300px
#     :align: center
#     ```
# 7. On the "Advanced Installation Options" screen, only "Register Anaconda3..." should be selected, then click 
#    the "Next >" button:
#     ```{image} ./images/6-setup4.png
#     :name: register
#     :height: 300px
#     :align: center
#     ```
# 8. On the "Installing" screen, the installation will likely spend *a very long time* at the "Setting up the package 
#    cache" step. This is normal, even if installer reports it will only take seconds; do not exit the installer. 
#     ```{image} ./images/7-setup5.png
#     :name: cache
#     :height: 300px
#     :align: center
#     ```
#    
# ## Finished!
# 
# Now we can return to [Getting Started with Python](start:launch)
